<html><head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <title></title>
    <style type="text/css" media="all">
      @import url("scilab_code.css");
      @import url("xml_code.css");
      @import url("c_code.css");
      @import url("style.css");
    </style>
  </head>
  <body>
    <div class="manualnavbar">
    <table width="100%"><tr>
      <td width="30%">
    	<span class="previous"><a href="section_45e0f2d33e387feb1d15bb9b74c0c25a.html">&lt;&lt; bigint</a></span>

      </td>
      <td width="40%" class="center">
      	<span class="top"><a href="index.html">bigint</a></span>

      </td>
      <td width="30%" class="next">
      	
      </td>
    </tr></table>
      <hr />
    </div>



    <span class="path"><a href="index.html">bigint</a> &gt;&gt; matrix_bigint</span>

    <br /><br />
    <h3 class="title-part">matrix_bigint</h3>
<ul class="list-chapter"><li><a href="bigint_1_mbigint.html" class="refentry">bigint_1_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for &lt; (lower) operator with bigint/mbigint</span></li>





<li><a href="bigint_2_mbigint.html" class="refentry">bigint_2_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for &gt; (greater) operator with bigint/mbigint</span></li>





<li><a href="bigint_3_mbigint.html" class="refentry">bigint_3_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for ≤ (lower or equal) operator for bigint/mbigint</span></li>





<li><a href="bigint_4_mbigint.html" class="refentry">bigint_4_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for ≥ (greater or equal) operator with bigint/mbigint</span></li>





<li><a href="bigint_a_mbigint.html" class="refentry">bigint_a_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for binary operator + (plus) for bigint/mbigint</span></li>





<li><a href="bigint_c_mbigint.html" class="refentry">bigint_c_mbigint</a> &#8212; <span class="refentry-description">left line concatenation [,] for  bigint/mbigint</span></li>





<li><a href="bigint_d_mbigint.html" class="refentry">bigint_d_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for binary operators ./ (element wise divide) with bigint/mbigint</span></li>





<li><a href="bigint_f_mbigint.html" class="refentry">bigint_f_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for column concatenation [;] for  bigint/mbigint</span></li>





<li><a href="bigint_i_mbigint.html" class="refentry">bigint_i_mbigint</a> &#8212; <span class="refentry-description">insertion operator () for bigint/mbigint</span></li>





<li><a href="bigint_j_mbigint.html" class="refentry">bigint_j_mbigint</a> &#8212; <span class="refentry-description">binary operators .^ (element wise power) with bigint/mbigint</span></li>





<li><a href="bigint_l_mbigint.html" class="refentry">bigint_l_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for operator \ (left divide) with bigint/mbigint</span></li>





<li><a href="bigint_m_mbigint.html" class="refentry">bigint_m_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for  operator * (product) with bigint/mbigint</span></li>





<li><a href="bigint_n_mbigint.html" class="refentry">bigint_n_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for &#0034; &lt;&gt;&#0034; (not equal) operator with bigint/mbigint</span></li>





<li><a href="bigint_o_mbigint.html" class="refentry">bigint_o_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for == (equal) operator with bigint/mbigint</span></li>





<li><a href="bigint_p_mbigint.html" class="refentry">bigint_p_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for binary operators .^ (power) with bigint/mbigint</span></li>





<li><a href="bigint_q_mbigint.html" class="refentry">bigint_q_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for binary operators .\ (divide) with bigint/mbigint</span></li>





<li><a href="bigint_s_mbigint.html" class="refentry">bigint_s_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for binary operator - (minus) for mbigint</span></li>





<li><a href="bigint_x_mbigint.html" class="refentry">bigint_x_mbigint</a> &#8212; <span class="refentry-description">overloading  compatibility for binary operators .* (element wise product) with bigint/mbigint</span></li>





<li><a href="check_mbigint.html" class="refentry">check_mbigint</a> &#8212; <span class="refentry-description">bigint matrix</span></li>





<li><a href="mbigint.html" class="refentry">mbigint</a> &#8212; <span class="refentry-description">matrix_bigint</span></li>





<li><a href="mbigint2latex.html" class="refentry">mbigint2latex</a> &#8212; <span class="refentry-description">bigint basics</span></li>





<li><a href="mbigint_0.html" class="refentry">mbigint_0</a> &#8212; <span class="refentry-description">transpose operator .&#0039; for  bigint matrix</span></li>





<li><a href="mbigint_1_bigint.html" class="refentry">mbigint_1_bigint</a> &#8212; <span class="refentry-description">overloading compatibility for binary operator &lt; (lower) with mbigint/bigint</span></li>





<li><a href="mbigint_1_mbigint.html" class="refentry">mbigint_1_mbigint</a> &#8212; <span class="refentry-description">binary operators &lt; (lower) for mbigint</span></li>





<li><a href="mbigint_1_s.html" class="refentry">mbigint_1_s</a> &#8212; <span class="refentry-description">overloading compatibility for &lt; (lower) operator with mbigint/double</span></li>





<li><a href="mbigint_2_bigint.html" class="refentry">mbigint_2_bigint</a> &#8212; <span class="refentry-description">overloading compatibility for binary operator &gt; (greater) with mbigint/bigint</span></li>





<li><a href="mbigint_2_mbigint.html" class="refentry">mbigint_2_mbigint</a> &#8212; <span class="refentry-description">binary operators &gt; (greater) for mbigint</span></li>





<li><a href="mbigint_2_s.html" class="refentry">mbigint_2_s</a> &#8212; <span class="refentry-description">overloading compatibility for &gt; (greater) operator with mbigint/double</span></li>





<li><a href="mbigint_3_bigint.html" class="refentry">mbigint_3_bigint</a> &#8212; <span class="refentry-description">overloading compatibility for ≤ (lower or equal) operator with mbigint/bigint</span></li>





<li><a href="mbigint_3_mbigint.html" class="refentry">mbigint_3_mbigint</a> &#8212; <span class="refentry-description">binary operators ≤ (lower or equal) for mbigint</span></li>





<li><a href="mbigint_3_s.html" class="refentry">mbigint_3_s</a> &#8212; <span class="refentry-description">overloading compatibility for ≤ (lower or equal) operator with mbigint/double</span></li>





<li><a href="mbigint_4_bigint.html" class="refentry">mbigint_4_bigint</a> &#8212; <span class="refentry-description">overloading compatibility for ≥ (greater or equal) operator mbigint/bigint</span></li>





<li><a href="mbigint_4_mbigint.html" class="refentry">mbigint_4_mbigint</a> &#8212; <span class="refentry-description">binary operators ≥ (greater or equal) for mbigint</span></li>





<li><a href="mbigint_4_s.html" class="refentry">mbigint_4_s</a> &#8212; <span class="refentry-description">overloading  compatibility for ≥  operator (greater or equal) with mbigint/double</span></li>





<li><a href="mbigint_a_bigint.html" class="refentry">mbigint_a_bigint</a> &#8212; <span class="refentry-description">overloading compatibility for binary operator + (plus) for mbigint/bigint</span></li>





<li><a href="mbigint_a_mbigint.html" class="refentry">mbigint_a_mbigint</a> &#8212; <span class="refentry-description">binary operators + (plus) for mbigint</span></li>





<li><a href="mbigint_a_s.html" class="refentry">mbigint_a_s</a> &#8212; <span class="refentry-description">overloading compatibility for binary operator + (plus) with mbigint/double</span></li>





<li><a href="mbigint_abs.html" class="refentry">mbigint_abs</a> &#8212; <span class="refentry-description">overloading  compatibility  abs for mbigint</span></li>





<li><a href="mbigint_c_bigint.html" class="refentry">mbigint_c_bigint</a> &#8212; <span class="refentry-description">line concatenation for  mbigint/bigint</span></li>





<li><a href="mbigint_c_mbigint.html" class="refentry">mbigint_c_mbigint</a> &#8212; <span class="refentry-description">line concatenation for  mbigint</span></li>





<li><a href="mbigint_c_s.html" class="refentry">mbigint_c_s</a> &#8212; <span class="refentry-description">overloading compatibility  for line concatenation with  mbigint/double</span></li>





<li><a href="mbigint_ceil.html" class="refentry">mbigint_ceil</a> &#8212; <span class="refentry-description">overloading compatibility &#0034;integer part&#0034; (ceil) for mbigint</span></li>





<li><a href="mbigint_d_bigint.html" class="refentry">mbigint_d_bigint</a> &#8212; <span class="refentry-description">overloading compatibility for binary operators ./ (element wise right divide) with mbigint/bigint</span></li>





<li><a href="mbigint_d_mbigint.html" class="refentry">mbigint_d_mbigint</a> &#8212; <span class="refentry-description">binary operators ./ (element wise right divide) for mbigint</span></li>





<li><a href="mbigint_d_s.html" class="refentry">mbigint_d_s</a> &#8212; <span class="refentry-description">overloading compatibility for binary operators ./ (element wise right divide) with mbigint/double</span></li>





<li><a href="mbigint_e.html" class="refentry">mbigint_e</a> &#8212; <span class="refentry-description">extraction operator  for  mbigint</span></li>





<li><a href="mbigint_f_bigint.html" class="refentry">mbigint_f_bigint</a> &#8212; <span class="refentry-description">column concatenation for  mbigint/bigint overloading compatibility</span></li>





<li><a href="mbigint_f_mbigint.html" class="refentry">mbigint_f_mbigint</a> &#8212; <span class="refentry-description">column concatenation for  mbigint</span></li>





<li><a href="mbigint_f_s.html" class="refentry">mbigint_f_s</a> &#8212; <span class="refentry-description">overloading compatibility  for column concatenation with  mbigint/double</span></li>





<li><a href="mbigint_floor.html" class="refentry">mbigint_floor</a> &#8212; <span class="refentry-description">overloading compatibility &#0034;integer part&#0034; (floor) for mbigint</span></li>





<li><a href="mbigint_i_bigint.html" class="refentry">mbigint_i_bigint</a> &#8212; <span class="refentry-description">overloading compatibility for insertion operator () with bigint</span></li>





<li><a href="mbigint_i_mbigint.html" class="refentry">mbigint_i_mbigint</a> &#8212; <span class="refentry-description">insertion operator for mbigint matrix</span></li>





<li><a href="mbigint_i_s.html" class="refentry">mbigint_i_s</a> &#8212; <span class="refentry-description">overloading compatibility for insertion operator () with bigint/double</span></li>





<li><a href="mbigint_iconvert.html" class="refentry">mbigint_iconvert</a> &#8212; <span class="refentry-description">convert mbigint to double</span></li>





<li><a href="mbigint_int.html" class="refentry">mbigint_int</a> &#8212; <span class="refentry-description">overloading compatibility &#0034;integer part&#0034; (int) for mbigint</span></li>





<li><a href="mbigint_j_bigint.html" class="refentry">mbigint_j_bigint</a> &#8212; <span class="refentry-description">overloading compatibility for binary operators .^ (element wise power) with mbigint/bigint</span></li>





<li><a href="mbigint_j_mbigint.html" class="refentry">mbigint_j_mbigint</a> &#8212; <span class="refentry-description">binary operators .^ (element wise power) for mbigint</span></li>





<li><a href="mbigint_j_s.html" class="refentry">mbigint_j_s</a> &#8212; <span class="refentry-description">overloading compatibility for binary operators .^ (power) with bigint/mbigint</span></li>





<li><a href="mbigint_length.html" class="refentry">mbigint_length</a> &#8212; <span class="refentry-description">mbigint   length</span></li>





<li><a href="mbigint_m_bigint.html" class="refentry">mbigint_m_bigint</a> &#8212; <span class="refentry-description">overloading compatibility for binary operators * (product) with mbigint/bigint</span></li>





<li><a href="mbigint_m_mbigint.html" class="refentry">mbigint_m_mbigint</a> &#8212; <span class="refentry-description">binary operators * (product) for mbigint</span></li>





<li><a href="mbigint_m_s.html" class="refentry">mbigint_m_s</a> &#8212; <span class="refentry-description">overloading  compatibility  for * (product) with mbigint/double</span></li>





<li><a href="mbigint_n_bigint.html" class="refentry">mbigint_n_bigint</a> &#8212; <span class="refentry-description">overloading compatibility for &#0034; &lt;&gt;&#0034; (not equal) operator mbigint/bigint</span></li>





<li><a href="mbigint_n_mbigint.html" class="refentry">mbigint_n_mbigint</a> &#8212; <span class="refentry-description">binary &#0034; &lt;&gt;&#0034; (not equal) operator for mbigint</span></li>





<li><a href="mbigint_n_s.html" class="refentry">mbigint_n_s</a> &#8212; <span class="refentry-description">overloading compatibility for &#0034; &lt;&gt;&#0034; (not equal) operator with mbigint/double</span></li>





<li><a href="mbigint_o_bigint.html" class="refentry">mbigint_o_bigint</a> &#8212; <span class="refentry-description">overloading compatibility for == (equal) operator with mbigint/bigint</span></li>





<li><a href="mbigint_o_mbigint.html" class="refentry">mbigint_o_mbigint</a> &#8212; <span class="refentry-description">binary &#0034;==&#0034; equal operator for mbigint</span></li>





<li><a href="mbigint_o_s.html" class="refentry">mbigint_o_s</a> &#8212; <span class="refentry-description">overloading compatibility for == (equal) operator with mbigint/double</span></li>





<li><a href="mbigint_p.html" class="refentry">mbigint_p</a> &#8212; <span class="refentry-description">display bigint matrix</span></li>





<li><a href="mbigint_p_bigint.html" class="refentry">mbigint_p_bigint</a> &#8212; <span class="refentry-description">binary operator ^ (power) for bigint</span></li>





<li><a href="mbigint_p_s.html" class="refentry">mbigint_p_s</a> &#8212; <span class="refentry-description">overloading  compatibility  for #94; ( power) operator with mbigint/double</span></li>





<li><a href="mbigint_prod.html" class="refentry">mbigint_prod</a> &#8212; <span class="refentry-description">bigint matrix prod</span></li>





<li><a href="mbigint_q_bigint.html" class="refentry">mbigint_q_bigint</a> &#8212; <span class="refentry-description">overloading compatibility for binary operators .\ (element wise left divide) with bigint/mbigint</span></li>





<li><a href="mbigint_q_mbigint.html" class="refentry">mbigint_q_mbigint</a> &#8212; <span class="refentry-description">binary operators .\ (element wize right divide) for mbigint</span></li>





<li><a href="mbigint_q_s.html" class="refentry">mbigint_q_s</a> &#8212; <span class="refentry-description">overloading compatibility binary operator .\ (element wise left divide) for mbigint\double</span></li>





<li><a href="mbigint_r_bigint.html" class="refentry">mbigint_r_bigint</a> &#8212; <span class="refentry-description">overloading compatibility for binary operators / (right divide) with bigint/mbigint</span></li>





<li><a href="mbigint_r_s.html" class="refentry">mbigint_r_s</a> &#8212; <span class="refentry-description">overloading compatibility for binary operators / (right divide) with bigint/mbigint</span></li>





<li><a href="mbigint_round.html" class="refentry">mbigint_round</a> &#8212; <span class="refentry-description">overloading compatibility &#0034;integer part&#0034; (round) for mbigint</span></li>





<li><a href="mbigint_s.html" class="refentry">mbigint_s</a> &#8212; <span class="refentry-description">unary operator - (minus) for mbigint</span></li>





<li><a href="mbigint_s_bigint.html" class="refentry">mbigint_s_bigint</a> &#8212; <span class="refentry-description">overloading compatibility for binary operator - (minus) with mbigint/bigint</span></li>





<li><a href="mbigint_s_mbigint.html" class="refentry">mbigint_s_mbigint</a> &#8212; <span class="refentry-description">binary operator - (minus) for mbigint</span></li>





<li><a href="mbigint_s_s.html" class="refentry">mbigint_s_s</a> &#8212; <span class="refentry-description">overloading compatibility for binary operator - (minus) with mbigint/double</span></li>





<li><a href="mbigint_sign.html" class="refentry">mbigint_sign</a> &#8212; <span class="refentry-description">overloading  compatibility  sign for mbigint</span></li>





<li><a href="mbigint_size.html" class="refentry">mbigint_size</a> &#8212; <span class="refentry-description">overloading  compatibility for size for mbigint</span></li>





<li><a href="mbigint_string.html" class="refentry">mbigint_string</a> &#8212; <span class="refentry-description">bigint basics</span></li>





<li><a href="mbigint_sum.html" class="refentry">mbigint_sum</a> &#8212; <span class="refentry-description">bigint matrix sum</span></li>





<li><a href="mbigint_t.html" class="refentry">mbigint_t</a> &#8212; <span class="refentry-description">transpose operator .&#0039; for mbigint</span></li>





<li><a href="mbigint_x_bigint.html" class="refentry">mbigint_x_bigint</a> &#8212; <span class="refentry-description">overloading  compatibility for binary operators .* (element wise product) with mbigint/bigint</span></li>





<li><a href="mbigint_x_mbigint.html" class="refentry">mbigint_x_mbigint</a> &#8212; <span class="refentry-description">binary operators .* (element wise product) for mbigint</span></li>





<li><a href="mbigint_x_s.html" class="refentry">mbigint_x_s</a> &#8212; <span class="refentry-description">overloading  compatibility for binary operators * (element wise product) with double/mbigint</span></li>





<li><a href="s_1_mbigint.html" class="refentry">s_1_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for &lt; (lower) operator with double mbigint</span></li>





<li><a href="s_2_mbigint.html" class="refentry">s_2_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for &gt; (greater) operator with double/mbigint</span></li>





<li><a href="s_3_mbigint.html" class="refentry">s_3_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for ≤ (lower or equal) operator with double/mbigint</span></li>





<li><a href="s_4_mbigint.html" class="refentry">s_4_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for ≥ (greater or equal) operator with double/mbigint</span></li>





<li><a href="s_a_mbigint.html" class="refentry">s_a_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for binary operator + (plus) with double/mbigint</span></li>





<li><a href="s_c_mbigint.html" class="refentry">s_c_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for line concatenation for  double/mbigint</span></li>





<li><a href="s_d_mbigint.html" class="refentry">s_d_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for binary operators ./ (element wise right divide) with double/mbigint</span></li>





<li><a href="s_f_mbigint.html" class="refentry">s_f_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for column concatenation with double/mbigint</span></li>





<li><a href="s_i_mbigint.html" class="refentry">s_i_mbigint</a> &#8212; <span class="refentry-description">insertion operator for mbigint matrix</span></li>





<li><a href="s_j_mbigint.html" class="refentry">s_j_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for binary operators .^ (element wise power) with double/mbigint</span></li>





<li><a href="s_l_mbigint.html" class="refentry">s_l_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for binary operators \ (divide) with double/mbigint</span></li>





<li><a href="s_m_mbigint.html" class="refentry">s_m_mbigint</a> &#8212; <span class="refentry-description">overloading  compatibility for binary operators * (product) with double/mbigint</span></li>





<li><a href="s_n_mbigint.html" class="refentry">s_n_mbigint</a> &#8212; <span class="refentry-description">overloading  compatibility for binary operator &#0034; &lt;&gt;&#0034; (not equal)with double/mbigint</span></li>





<li><a href="s_o_mbigint.html" class="refentry">s_o_mbigint</a> &#8212; <span class="refentry-description">overloading  compatibility for binary operator &#0034;==&#0034; ( equal)with double/mbigint</span></li>





<li><a href="s_p_mbigint.html" class="refentry">s_p_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for operators ^ (power) with double/mbigint</span></li>





<li><a href="s_q_mbigint.html" class="refentry">s_q_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for binary operators .\ (element wise left divide) with double/mbigint</span></li>





<li><a href="s_s_mbigint.html" class="refentry">s_s_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for binary operator - (minus) with double/mbigint</span></li>





<li><a href="s_x_mbigint.html" class="refentry">s_x_mbigint</a> &#8212; <span class="refentry-description">overloading compatibility for binary operator &#0034;.*&#0034; (element wise product) with double/mbigint</span></li></ul>
    <br />

    <div class="manualnavbar">
    <table width="100%">
    <tr><td colspan="3" class="next"><a href="http://bugzilla.scilab.org/enter_bug.cgi?product=Scilab%20software&component=Documentation%20pages" class="ulink">Report an issue</a></td></tr>
<tr>
      <td width="30%">
    	<span class="previous"><a href="section_45e0f2d33e387feb1d15bb9b74c0c25a.html">&lt;&lt; bigint</a></span>

      </td>
      <td width="40%" class="center">
      	<span class="top"><a href="index.html">bigint</a></span>

      </td>
      <td width="30%" class="next">
      	
      </td>
    </tr></table>
      <hr />
    </div>
  </body>
</html>
